# Uses of Class
org.apache.lucene.replicator.nrt.ReplicaNode

- ## Uses of ReplicaNode in org.apache.lucene.replicator.nrt

  Fields in org.apache.lucene.replicator.nrt declared as ReplicaNode
  Modifier and Type
  Field
  Description
  `protected final ReplicaNode`
  CopyJob.`dest`
  Constructors in org.apache.lucene.replicator.nrt with parameters of type ReplicaNode
  Modifier
  Constructor
  Description
  `protected`
  `CopyJob(String reason, Map<String,FileMetaData> files, ReplicaNode dest, boolean highPriority, CopyJob.OnceDone onceDone)`
  ``
  `CopyOneFile(DataInput in, ReplicaNode dest, String name, FileMetaData metaData, byte[] buffer)`